activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "james strachan (JIRA)" <j...@apache.org>
Subject [jira] Moved: (AMQNET-37) ActiveMQ's dotNet interface cann't build with VS 2003 and .Net V1.1
Date Tue, 27 Feb 2007 14:21:02 GMT

     [ https://issues.apache.org/activemq/browse/AMQNET-37?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

james strachan moved AMQ-437 to AMQNET-37:
------------------------------------------

        Fix Version/s:     (was: 4.0 RC2)
                       1.0
    Affects Version/s:     (was: 4.0 M4)
                  Key: AMQNET-37  (was: AMQ-437)
              Project: ActiveMQ .Net  (was: ActiveMQ)

> ActiveMQ's dotNet interface cann't build with VS 2003 and .Net V1.1
> -------------------------------------------------------------------
>
>                 Key: AMQNET-37
>                 URL: https://issues.apache.org/activemq/browse/AMQNET-37
>             Project: ActiveMQ .Net
>          Issue Type: Bug
>         Environment: Winxp VS2003 .Net
>            Reporter: tao
>             Fix For: 1.0
>
>
> Throw a heap of errors.
> Thanks.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message